Remove more dead code now we require GHC >= 6.12
[ghc.git] / utils / runghc /
drwxr-xr-x   ..
-rw-r--r-- 522 Makefile
-rw-r--r-- 1298 ghc.mk
-rw-r--r-- 577 runghc.cabal.in
-rw-r--r-- 5646 runghc.hs
-rw-r--r-- 61 runghc.wrapper